package jp.sourceforge.nicoro;

public class MylistFragmentUnitTest extends AbstractListMenuFragmentBodyUnitTest {
    public MylistFragmentUnitTest() {
        super(ListMenuActivity.class);
    }

    public void testOnCreate() throws Throwable {
        commonTestOnCreate(R.id.radio_mylist,
                MylistFragment.class);
    }

    public void testOnCreateSavedInstanceStateAnyItem() throws Throwable {
        commonTestOnCreateSavedInstanceStateAnyItem(R.id.radio_mylist,
                MylistFragment.class);
    }
}
